server:
  port: 8080
spring:
  datasource:
    url: jdbc:postgresql://localhost:5432/security
    username: postgres
    password: 6885
    driver-class-name: org.postgresql.Driver
  jpa:
    hibernate:
      ddl-auto: create-drop
    show-sql: true
    database-platform: org.hibernate.dialect.PostgreSQLDialect
    database: postgresql
    properties:
      hibernate:
        format_sql: true